Subject: FW: Power Fundamentals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Jan 2002 10:06:54 -0800 (PST)

FYI below.

Not sure if telling Tim this is OK is high on Whalley's list.  You were more directly involved in this sort of thing.  Could you tell Tim that a copy will remain with Enron and we need to get that done ASAP since transition and duplication is currently going on?

Thanks.

GP

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Tuesday, January 22, 2002 2:59 PM
To:	Belden, Tim
Cc:	Delainey, David W.; McMahon, Jeffrey; Whalley, Greg; Schuler, Lance (Legal); Koehler, Anne C.
Subject:	FW: Power Fundamentals

FYI below.  Understand your concern.  I asked McMahon and/or Delainey to ask Whalley to give you the OK.

My interpretation:

Enron does own all the applications that were ever developed over the years, including all fundamentals, and the list of those applications that Enron owns and is licensing to UBS is on schedule 27.4, which I think includes the apps on West Fundamentals.  If they are not on schedule 27.4, then they are by definition still owned by Enron and we keep them and they are not licensed to UBS.  

Then these applications, that are labeled Proprietary Software and are licensed to UBS, are then sub-licensed back to Enron in the exhibits to the Comprehensive License Agreement in the Enron Field of Use, which is described in section 7.1 of the CLA.

Either way, Enron either owns the application(s) or has a sub license back in its Field of Use in the Gas and Power business.

I also asked Anne Koehler in legal about this issue and she agrees with my interpretation.  She and Lance Schuler helped write a substantial portion of the agreements and is scheduled to go to work for UBS.

If you still want Whalley to say OK, I understand.

Thanks.

GP  

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Tuesday, January 22, 2002 10:49 AM
To:	McMahon, Jeffrey; Delainey, David W.
Cc:	Muller, Mark S.
Subject:	FW: Power Fundamentals

See below.  

Tell Whalley and Belden today that we own these applications and need our copy.  We want to send estate people to Portland ASAP to get our working version on an Enron owned server.

Thanks.

GP

 -----Original Message-----
From: 	Koehler, Anne C.  
Sent:	Tuesday, January 22, 2002 10:41 AM
To:	Piper, Greg; Schuler, Lance (Legal)
Cc:	Delainey, David W.; Belden, Tim; Whalley, Greg; Presto, Kevin M.; Perlman, Beth; Hillier, Bob
Subject:	RE: Power Fundamentals

Greg-The Power Fundamentals applications are owned by Enron and, along with all the other Enron developed software, will be licensed to UBS on an exclusive basis for use in the North American Power and Gas business.  UBS will then sublicense these applications back to Enron for use by Enron within the permitted "Enron Field of Use".  The Enron Field of Use is described in Section 7.1 of the Comprehensive License Agreement and includes all the activities that Enron is allowed to pursue within the North American Power and Gas business.  

Further more, under the Comprehensive License Agreement, Enron is required to maintain and protect any Trade Secrets relating to the Gas and Power Business and to the proprietary software developed by Enron.  See Section 16.9 to the Comprehensive License Agreement. 

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Tuesday, January  22, 2002 9:25 AM
To:	Koehler, Anne C.; Schuler, Lance (Legal)
Cc:	Delainey, David W.; Belden, Tim; Whalley, Greg; Presto, Kevin M.; Perlman, Beth; Hillier, Bob
Subject:	FW: Power Fundamentals

Give me your opinion on Tim Belden's issue below please.  

Schedule 27.4 lists power fundamentals applications and the CLA says that the Enron Parties are licensing it to UBS.  I also talked with Bob Hillier on this and he agreed with me and said that the Enron Parties own everything and the schedule lists what we are licensing to UBS.  West Power Fundamentals was developed by the Enron Parties and is owned by the Enron Parties.

Let me know your thoughts.

GP

 -----Original Message-----
From: 	Perlman, Beth  
Sent:	Tuesday, January 22, 2002 8:50 AM
To:	Piper, Greg
Subject:	FW: Power Fundamentals

any ideas?

Beth

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Friday, January 18, 2002 11:46 AM
To:	Perlman, Beth
Cc:	Presto, Kevin M.; Whalley, Greg
Subject:	RE: Power Fundamentals

Hi Beth,
I hate to be uncooperative, particularly after all that we have accomplished together, but I can't see where in the Enron/UBS agreement it says that Enron needs or gets to keep the West Power Fundamentals system.  Furthermore, I have no assurances that Enron is in a position to keep this information confidential as Richard Schweiger is rightfully looking for a new job.  Richard could easily understand what we are doing and use it to secure a job with AEP, Pacificorp or someone else here in town.  I don't mean to question Richard's integrity, but these are very strange times.

Until I receive word from UBS or Greg Whalley I am sitting tight.

Again, sorry to be uncooperative, but it doesn't appear to me that our interests are aligned right now and I need to protect our competitive advantage.

Regards,
Tim

 -----Original Message-----
From: 	Perlman, Beth  
Sent:	Thursday, January 17, 2002 2:54 PM
To:	Belden, Tim; Presto, Kevin M.; Will, Lloyd; Heizenrader, Tim
Cc:	Fallon, Jim; Piper, Greg; Delainey, David W.
Subject:	Power Fundamentals

All,

I have been requested to obtain a working copy of all fundamental systems.  The estate wants to preserve them and they should be available for use within the estate.

I will dedicate systems resources to working with your groups.  Your cooperation is greatly appreciated.

I will have Richard Burchfield coordinate these efforts.  Richard Schweiger will assist us in Portland.

Thanks,
Beth